namespace WingsEmu.Packets.ClientPackets
{
    [PacketHeader("NoS0577")]
    public class Nos0577Packet : ClientPacket
    {
        [PacketIndex(0)]
        public int Number { get; set; }

        [PacketIndex(1)]
        public string Name { get; set; }

        [PacketIndex(2)]
        public string Password { get; set; }

        [PacketIndex(3)]
        public string ClientData { get; set; }

        [PacketIndex(4)]
        public string AuthCode { get; set; }
    }
}
